aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCorentin LABBE <clabbe@baylibre.com>2020-07-08 11:06:07 +0200
committerCorentin LABBE <clabbe@baylibre.com>2020-07-08 11:07:43 +0200
commitece0716927c87ad48ee3ff3d43eac56d3e3f7c8d (patch)
tree8b9fe0312e3186820d8e7fa5c9806455c10b4c17
parentd6a0dad7d3659f022fbe8c98731575dc07d913b3 (diff)
SPEC-3482: use the new package-all target
The new cmake templates expose the target 'make package-all' to produce all the different wgt types. Extend the CI app pipeline to use it. Change-Id: I5750fadcb1c92e5ce7ec13d25cb6c564b9e3bb84 Bug-AGL: SPEC-3482 Signed-off-by: Corentin LABBE <clabbe@baylibre.com>
-rw-r--r--jjb/common/include-apps-build-app.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/jjb/common/include-apps-build-app.sh b/jjb/common/include-apps-build-app.sh
index a39b0c8d..ac1a0ec5 100644
--- a/jjb/common/include-apps-build-app.sh
+++ b/jjb/common/include-apps-build-app.sh
@@ -115,6 +115,7 @@ if [[ ! x"yes" = x"$HANDLED" ]] && $(echo "$TARGETPROJECT" | grep -q "apps/"); t
export isAUTOBUILD=1
else
make package || true
+ make package-all || true
fi
popd
export isCMAKE=1